BODY {font-family: Verdana; font-size: 12px; color: black;}
TD {font-family: Verdana; font-size: 12px; color: black;}
P {font-family: Verdana; font-size: 12px; color: black; text-align: justify}
A {text-decoration: none;}
A:link {color: #0033FF;} 
A:visited {color: #0033FF;}
A:hover {color: #FF0000;}
H1 {font-family: Verdana; font-size: 24px; font-weight:normal;}
H2 {font-family: Verdana; font-size: 12pt; font-weight:bold;}